@charset "UTF-8";
/* CSS Document */

:root {
    --azul: #233d76;
    --azulclarinho: #f1f5fb;
    --verde: #5fb342;
    --amarelo: #eddc36;
    --branco: #FFF;
    --texto: #1a1b1f;
}

* {
    box-sizing: border-box;
}

body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--fonte);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-display: swap; 
}
a:link {
	text-decoration: none; 
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:visited {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:hover {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:active {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}

.tituloVerde{
    text-transform: uppercase;
    color: var(--verde);
    font-size: 18px;
    font-weight: 900;
}
.tituloSessoes{
    font-size: 60px;
    line-height: 60px;
    color: var(--azul);
    font-weight: 700;
}
.bt{
    color: var(--branco);
    background-color: var(--azul);
    transition: all .3s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
    cursor: pointer;
    border-radius: 100px;
    width: fit-content;
    font-size: 14px;
    font-weight: 900;
    margin-top: 10px;
    padding: 15px 20px;
}
.bt:hover{
    background-color: var(--verde);
    color: var(--branco);
}
.bt_branco{
    color: var(--azul);
    background-color: var(--branco);
    transition: all .3s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
    cursor: pointer;
    border-radius: 100px;
    width: fit-content;
    font-size: 14px;
    font-weight: 900;
    margin-top: 10px;
    padding: 15px 20px;
}
.bt_branco:hover{
    background-color: var(--verde);
    color: var(--branco);
}

.whatsapp {
    position: fixed;
    width: 60px !important;
    height: 60px !important;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 999;
}
.whatsapp i{
    margin-top: 15px;
}

/*
----------------------
----------------------
TOPO
----------------------
----------------------
*/
#topo{
    position: fixed;
    width: 100vw;
    background-color: var(--azulclarinho);
    top: 0px;
    left: 0px;
    z-index: 3;
    font-size: 14px;
}
#topo .logo img{
    height: 70px;
    margin: 15px 0px;
}
#topo .item{
    margin-left: 15px;
    color: var(--azul);
    font-weight: bold;
    cursor: pointer;
}
#topo .item.destaque{
    border-bottom: 2px solid var(--azul);
}
#topo .item.bt1{
    border: 3px solid var(--azul);
    padding: 10px 15px;
    border-radius: 100px;
}
#topo .item.bt2{
    border: 3px solid var(--azul);
    background-color: var(--azul);
    color: var(--branco);
    padding: 10px 15px;
    border-radius: 100px;
}
/*
----------------------
----------------------
TOPO MOBILE
----------------------
----------------------
*/
#topoMobile{
    display: none;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: var(--azulclarinho);
}
#topoMobile .logo{
    width: 100px;
}

#menu_mobile {
    width: 100vw;
    height: 100vh;
    background-color: var(--azulclarinho);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999;
    display: none;
}
#menu_mobile .fechar {
    position: absolute;
    right: 5vw;
    top: 5vw;
    width: 5vw;
    height: 5vw;
    background-image: url(../img/btFechar.svg);
    background-size: cover;
}
#menu_mobile .item {
    font-size: 16px;
    margin-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
#menu_mobile .item.bt1{
    border: 3px solid var(--azul);
    padding: 15px 20px;
    border-radius: 100px;
}
#menu_mobile .item.bt2{
    border: 3px solid var(--azul);
    background-color: var(--azul);
    color: var(--branco);
    padding: 15px 35px;
    border-radius: 100px;
}

/*
----------------------
----------------------
HOME
----------------------
----------------------
*/
#home{
    background-image: url(../img/bg_azul.jpg);
    width: 100vw;
    margin-top: 100px;
    padding: 80px 0px;
}

#home .titulo{
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #FFF;
}

#home .video-container {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width:80%;
}

#home .video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

#home .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
----------------------
----------------------
QUEM SOMOS
----------------------
----------------------
*/

#quemsomos{
    background-image: url(../img/bgQuemSomos.jpg);
    background-size: cover;
    background-position: center;
    padding: 50px 0px;
}
#quemsomos .tituloQuemSomos{
    font-size: 40px;
    color: var(--azul);
}
#quemsomos .tituloQuemSomosBox{
    background-color: var(--azul);
    color: var(--branco);
    width: fit-content;
    padding: 10px 20px;
    font-size: 35px;
    font-weight: 700;
}

/*
----------------------
----------------------
CENÁRIO ATUAL
----------------------
----------------------
*/
#cenarioatual{
    background-image: url(../img/bgCenarioAtual.jpg);
    background-size: cover;
    background-position: center;
    padding: 50px 0px 0px;
}
#cenarioatual .boxes{
    text-align: center;
}
#cenarioatual .boxes .titulo{
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: var(--azul);text-transform: uppercase;
}
#cenarioatual .boxes{
    width: 100%;
}

/*
----------------------
----------------------
NOSSA TECNOLOGIA
----------------------
----------------------
*/
#nossaTecnologia{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azulclarinho);
    color: var(--azul);
}
#nossaTecnologia .imagem-box{
    position: relative;
    margin-top: 100px;
}
#nossaTecnologia .texto{
    padding: 0px 20%;
}
#nossaTecnologia .item{
    background-color: #FFF;
    padding: 30px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    position: absolute;
    width: 50%;
    -webkit-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.25); 
    box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.25);
}
#nossaTecnologia .item.um{
    top: 30px;
    left: 10px;
}
#nossaTecnologia .item.dois{
    bottom: 10px;
    right: 10px;
}

/*
----------------------
----------------------
EFICIENCIA COMPROVADA
----------------------
----------------------
*/
#eficienciaComprovada{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azul);
    color: var(--branco);
}
#eficienciaComprovada .tituloSessoes{
    color: var(--branco);
}
#eficienciaComprovada .lado{
    max-width: 500px;
    padding: 20px 10px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}
#eficienciaComprovada .lado img{
    width: 150px;
}
#eficienciaComprovada hr{
 border-color: #FFF;
}
#eficienciaComprovada .row img{
    width: 60px;
}
#eficienciaComprovada .row .titulo{
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    margin: 15px 20%;
}
#eficienciaComprovada .row .texto{
    margin: 0px 15%;
    font-size: 16px;
    line-height: 16px;
}
#eficienciaComprovada .row .texto span{
    font-weight: 700;
    color: var(--amarelo);
}

/*
----------------------
----------------------
RESULTADOS ALCANÇADOS
----------------------
----------------------
*/
#resultadosAlcancados{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--branco);
    color: var(--azul);
}
#resultadosAlcancados .box{
    position: relative;
    min-height: 280px;
}
#resultadosAlcancados .box .px-5{
    margin-top: -50px;
}
#resultadosAlcancados .valor{
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
    margin-bottom: 15px;
}
#resultadosAlcancados .borda{
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    font-size: 11px;
}

/*
----------------------
----------------------
SIMULAÇÃO
----------------------
----------------------
*/
#simulacao{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azulclarinho);
    color: var(--azul);
}
#simulacao .tituloSessoes{
    font-size: 48px;
}
#simulacao .label{
    font-weight: 700;
    font-size: 14px;
}
#simulacao input{
    width: 100%;
    margin-top: 10px;
}
#simulacao .titulo{
    font-size: 30px;
    font-weight: 700;
    background-color: #243d76;
    width: fit-content;
    margin: auto;
    padding: 20px 30px;
    color: #FFF;
    margin-top: 50px;
}
#simulacao #fase2,
#simulacao #resultado{
    display: none;
}
#simulacao #resultado{
    margin: 100px 0px;
    display: none;
}
#simulacao .box_selecao{
    border: 3px solid var(--azul);
    border-radius: 50px;
    padding: 20px 0px;
    transition: all .5s;
    cursor: pointer;
}
#simulacao .box_selecao:hover,
#simulacao .box_selecao.ativo{
    background-color: var(--azul);
    color: var(--branco);
}
#simulacao .box_selecao.ativo{
    -webkit-box-shadow: 0px 0px 16px -2px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 16px -2px rgba(0,0,0,0.2);
}
#simulacao .box{
    background-color: var(--branco);
    color: var(--azul);
    font-weight: 700;
    padding: 20px 40px;
}
#simulacao .box .economiaReal,
#simulacao .box .economiaTotal,
#simulacao .box .projecaoPayback,
#simulacao .box .economiaMensal,
#simulacao .box .economiaLiquida{
    font-size: 32px;
}

/*
----------------------
----------------------
PARCEIRO CREDENCIADO
----------------------
----------------------
*/
#parceiroCredenciado{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azul);
    color: var(--branco);
}
#parceiroCredenciado .tituloParceiro{
    font-size: 60px;
    color: var(--branco);
}
#parceiroCredenciado .tituloParceiroBox{
    background-color: var(--branco);
    color: var(--azul);
    width: fit-content;
    padding: 10px 20px;
    font-size: 60px;
    font-weight: 700;
}
#parceiroCredenciado .texto{
    font-size: 24px;
}
#parceiroCredenciado span{
    color: var(--amarelo);
    font-weight: 700;
}

/*
----------------------
----------------------
NOSSOS CREDENCIADOS
----------------------
----------------------
*/
#nossosCredenciados{
    padding: 100px 0px;
    text-align: center;
    background-image: url(../img/bg_azul.jpg);
    color: var(--branco);
}
#nossosCredenciados .titulo{
    font-size: 30px;
    font-weight: 700;
}
#nossosCredenciados .box{
    background-color: var(--branco);
    color: var(--azul);
}
#nossosCredenciados .box img{
    width: 50%;
}
#nossosCredenciados .box .titulo{
    font-size: 16px;
    font-weight: 700;
}
#nossosCredenciados .box .texto{
    font-size: 14px;
    line-height: 16px;
    color:#999;
    min-height: 100px;
}

/*
----------------------
----------------------
DEPOIMENTOS
----------------------
----------------------
*/
#depoimentos{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azulclarinho);
    color: var(--azul);
}
#depoimentos .box{
    background-color: var(--branco);
    color: var(--azul);
}
#depoimentos .box .titulo{
    font-size: 16px;
    font-weight: 700;
}
#depoimentos .box small{
    color: #000;
}
#depoimentos .box .texto{
    font-size: 14px;
    line-height: 14px;
    color:#999;
}

/*
----------------------
----------------------
FAQ
----------------------
----------------------
*/
#faq{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azulclarinho);
    color: var(--azul);
}
#accordion{
    text-align: left;
}
.accordion-container .accordion-title {
    position: relative;
    margin: 0;
    padding: 20px 0px;
    font-size: 16px;
    font-weight: 600;
    color: #5f5f5f;
    cursor: pointer;
    border-top: 1px solid #d4d4d4;
    padding-right: 45px;
}

.accordion-container .accordion-title:first-child {
    border-top: 0px solid #5f5f5f;
}

.accordion-container .accordion-title::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    transform: rotate(90deg);
    background: #5f5f5f;
    transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    background: #5f5f5f;
    transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
    transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
    opacity: 0;
}
.accordion-content{
    color: #5f5f5f;
    font-size: 14px;
}

/*
----------------------
----------------------
CONTATO
----------------------
----------------------
*/
#contato{
    padding: 100px 0px;
    text-align: center;
    background-color: var(--azul);
    color: var(--branco);
}
#contato .tituloSessoes{
    color: var(--branco);
}
#contato img{
    width: 80px;
}
#contato .redes img{
    width: 35px;
}


/*----------------------------------------------*/
/*----------------------------------------------*/
/*-------------- ADAPTAÇÃO MOBILE --------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 1200px){

    .tituloSessoes {
        font-size: 40px;
        line-height: 40px;
    }
    .tituloVerde {
        font-size: 16px;
    }

    #topo{
        display: none;
    }
    #topoMobile{
        display: block;
        position: fixed;
        z-index: 99999;
        padding: 20px;
    }

    #home .video-container {
        width: 90%;
    }

    #quemsomos {
        text-align: center;
        background-position: left;
    }
    #quemsomos .box{
        display: flex;
        justify-content: center;
    }
    #quemsomos .tituloQuemSomosBox{
        font-size: 30px;
    }
    #quemsomos .tituloQuemSomos {
        font-size: 30px;
    }

    #cenarioatual {
        background-position: right;
        text-align: center;
    }
    #cenarioatual .col-12{
        margin-bottom: 50px;
    }
    #cenarioatual .titulo{
        padding: 0px !important;
    }

    #nossaTecnologia .imagem-box{
        margin-top: 20px;
    }
    #nossaTecnologia .texto{
        padding: 0px 20%;
    }
    #nossaTecnologia .item{
        position: relative;
        width: 100%;
        -webkit-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.0); 
        box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.0);
    }
    #nossaTecnologia .item.um{
        top: inherit;
        left: inherit;
        margin-top: 30px;
    }
    #nossaTecnologia .item.dois{
        bottom: inherit;
        right: inherit;
        margin-top: 30px;
        background-color: #3c4980;
        color: #FFF;
    }
    
    #eficienciaComprovada .lado {
        width: 100%;
    }
    #eficienciaComprovada .col-12{
        margin-bottom: 50px;
    }

    #simulacao .tituloSessoes {
        font-size: 30px;
        line-height: 30px;
    }
    #simulacao .bt{
        width: 100%;
        margin-bottom: 30px;
    }
    #simulacao .box {
        margin-bottom: 20px;
    }

    #parceiroCredenciado .tituloParceiro {
        font-size: 40px;
        text-align: center;
    }
    #parceiroCredenciado .tituloParceiroBox {
        font-size: 40px;
        text-align: center;
        width: 100%;
    }
    #parceiroCredenciado .texto {
        font-size: 18px;
        text-align: center;
    }
    #parceiroCredenciado img{
        display: none;
    }

    #contato .d-flex .mx-4{
        width: 100%;
        margin-bottom: 50px;
    }
}

input, select{
    border: 1px solid #CCC;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 20px;
}